RubyGems Navigation menu

fluent-plugin-secure-forward 0.2.4

Message forwarding over SSL with authentication

Versions:

  1. 0.2.4 - November 5, 2014 (20 KB)
  2. 0.2.3 - October 28, 2014 (20 KB)
  3. 0.2.2 - October 24, 2014 (19.5 KB)
  4. 0.2.1 - October 21, 2014 (19.5 KB)
  5. 0.2.0 - August 29, 2014 (19.5 KB)
Show all versions (19 total)

Development Dependencies:

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

Total downloads 69,805

For this version 4,890

Show all versions (19 total)

Required Ruby Version: >= 0

Licenses:

APLv2

Gemfile:
gem 'fluent-plugin-secure-forward', '~> 0.2.4' = Copy to clipboard Copied!

install:
gem install fluent-plugin-secure-forward = Copy to clipboard Copied!

Links: